.downloads {
  background-color: #fff;
}

.downloads .columns {
  padding: 40px 0px;
  margin-bottom: 20px;
  font-size: 14px;
}

.downloads .columns li {
  margin-bottom: 20px;
}

.downloads .columns li a {
  display: flex;
  line-height: 22px;
}

.downloads .columns li i {
  padding-right: 10px;
  display: flex;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .downloads .columns {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 90px;
    -moz-column-gap: 90px;
    column-gap: 90px;
  }
}
